.video-block {
    /* background-image: -webkit-gradient(linear, left bottom, left top, from(#1e3c72), color-stop(1%, #1e3c72), to(#2a5298));
    background-image: linear-gradient(to top, #1e3c72 0%, #1e3c72 1%, #2a5298 100%); */
    color: #3e3e3e;
    /* height: 100vh; */
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
            align-items: center;
  }
  
  .video-tab-title {
    color: #3e3e3e;
    font-size: 18px;
    text-transform: uppercase;
    margin: 0 0 30px 15px;
  }
  
  .video-tab .post-overlay-wrapper {
    min-height: 430px;
  }
  .video-tab .post-overlay-wrapper .post-content {
    padding: 35px;
  }
  .video-tab .post-title {
    font-size: 24px;
    line-height: 30px;
    font-weight: normal;
  }
  .video-tab .nav-tabs {
    font-family: "Poppins", sans-serif;
    border-bottom: none;
    margin-left: 10px;
    height: 376px;
    overflow-y: auto;
  }
  .video-tab .nav-tabs::-webkit-scrollbar {
    width: 8px;
    background-color: #3e3e3e;
    border-radius: 10px;
  }
  .video-tab .nav-tabs::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #3e3e3e;
  }
  .video-tab .nav-tabs li {
    width: 100%;
    display: block;
    min-height: 100px;
  }
  .video-tab .nav-tabs li a {
    background: none;
    border: 0;
    padding: 0;
    border: 0;
  }
  .video-tab .nav-tabs li a .post-thumbnail {
    float: left;
    margin-right: 20px;
    position: relative;
    overflow: hidden;
  }
  .video-tab .nav-tabs li a .post-thumbnail img {
    max-width: 100px;
  }
  .video-tab .nav-tabs li a h3 {
    color: #3e3e3e;
    font-weight: normal;
    line-height: 28px;
    font-size: 14px;
    margin: 0;
  }
  
  .play-icon {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 6px;
  }
  .play-icon:hover {
    cursor: none;
  }
  .play-icon .play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    z-index: 3;
    -webkit-transition: all .1s ease;
    transition: all .1s ease;
  }
  .play-icon:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    background: rgba(0, 0, 0, 0.4);
    z-index: 2;
    /* text-align: left!important; */
  }

  /* body .play-icon:before {
      text-align: left;
  } */
  
  .video-tab iframe {
    width: 100%;
    min-height: 369px;
    border: none;
    background: #000;
    padding: 10px;
    border-radius: 6px;
  }
  
  /* .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    background: transparent;
    border: none;
  } */
  
  .video-frame {
    background-color:#f8faff ;
    
    padding-top: 20px;
    padding-bottom: 20px;;
  }
  
  .video-desc {
    /* overflow: hidden; */
    display: inline-block;
    overflow-wrap: break-word;
    word-wrap: break-word;
    hyphens: auto;
    /* margin: 10px; */
    padding: 10px 10px;
  }
  .video-text-desc {
    font-size: 14px;
  }
  .tab-content {
    max-width: 100vw;
  }
  /* .container-video-block {
    width: auto;
  } */
  
  .video-list, .video-screen {
    padding: 10px 2px;
  }
  
  @media only screen and (max-width: 970px) {
    .tab-pane .video-desc {
      overflow-wrap: initial;
    }
  }

  .playlist-x {
    margin-bottom: 10em;
    -webkit-box-shadow: 17px 16px 16px -6px rgba(0,0,0,0.12);
    -moz-box-shadow: 17px 16px 16px -6px rgba(0,0,0,0.12);
    box-shadow: 17px 16px 16px -6px rgba(0,0,0,0.12);
  }

  .video-row {
      padding: 50px 2% 10px;
  }